@charset "utf-8";

/* nav skip */
.skip_navi a{position:absolute; top:-9999em; width:100%; background:#06474a; font:bold 1.5em; text-align:center; font-weight:bold; z-index:9999}
.skip_navi a:hover , .skip_navi a:active , .skip_navi a:focus {padding:12px 0; top:0;  color:#fff}
 
/* form */
.inp_area {display:inline-block;vertical-align:top;}
input {width:100%;height:32px;padding:0 14px;border:1px solid #dadada;line-height:30px;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;color:#333;}
.sel_area {display:inline-block;position:relative;height:32px;vertical-align:top;}
.sel_area select {width:100%;height:100%;opacity:0;padding:0 32px 0 9px;}
.sel_area label {position:absolute;width:100%;height:100%;padding:0 32px 0 9px;border:1px solid #dadada;background:#fff url(../images/common/btn_sel.png) no-repeat 100% 50%;line-height:30px;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;color:#333;text-align:left;}





.rdo_area {display:inline-block;position:relative;vertical-align:top;line-height:32px;}
.rdo_area +.rdo_area {margin-left:22px}
.rdo_area label {display:inline-block;min-width:95px;vertical-align:top;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;color:#555;}
input[type="radio"] {overflow:hidden;visibility:hidden;opacity:0;position:absolute;left:-1px;top:-1px;width:1px;height:1px;}
input[type="radio"]+label:before {display:inline-block;content:'';width:20px;height:20px;margin:6px 11px 0 0;vertical-align:top;background:url(../images/common/rdo.png) no-repeat 0 0;}
input[type="radio"]:checked+label:before {background:url(../images/common/rdo_on.png) no-repeat 0 0;}
input[type="radio"].readonly+label {color:#000}
input[type="radio"].readonly+label:before {background:url(../images/common/rdo_readonly.png) no-repeat 0 0;}

.chk_area {display:inline-block;position:relative;vertical-align:top;line-height:32px;}
.chk_area +.chk_area{margin-left:22px;}
.chk_area label {display:inline-block;vertical-align:top;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;}
input[type="checkbox"] {overflow:hidden;visibility:hidden;opacity:0;position:absolute;left:-1px;top:-1px;width:1px;height:1px;}
input[type="checkbox"]+label:before {display:inline-block;content:'';width:22px;height:22px;margin:5px 20px 0 0;vertical-align:top;background:url(../images/common/chk.png) no-repeat 0 0;}
input[type="checkbox"]:checked+label:before {background:url(../images/common/chk_on.png) no-repeat 0 0;}
input[type="checkbox"].readonly+label {color:#000}
input[type="checkbox"].readonly+label:before {background:url(../images/common/chk_readonly.png) no-repeat 0 0;}

/* class */
.hide {overflow:hidden;visibility:hidden;opacity:0;position:absolute;left:-1px;top:-1px;width:1px;height:1px;padding:0;margin:0;border:0;}
.elip_1 {text-overflow:ellipsis;white-space:nowrap;word-break:normal;overflow:hidden;}
.elip_2 {overflow:hidden;text-overflow:ellipsis;display:block;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;white-space:normal;line-height:1.2em;height: 2.4em;}
.elip_3 {overflow:hidden;text-overflow:ellipsis;display:block;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-break:break-all;white-space:normal;line-height:1.2em;height: 3.6em;}
.underline:hover {text-decoration:underline;}

/* 컬러 */

/* 정렬 */
.align_right {text-align:right;}
.align_left {text-align:left;}
.align_center {text-align:center;}
.fl {float:left;}
.fr {float:right;}
.block {display:block;}
.inline_block {display:inline-block;}


/* scroll */
.scroll_x{overflow-x:scroll;}
.scroll_y{overflow-y:scroll;}
.scroll_auto{overflow:auto}

/* 너비 */
.w100 {width:100%}
.w140p {width:140px}

/* 여백 */
.m0 {margin:0}
.mt0 {margin-top:0px}
.mt5 {margin-top:5px}
.mt10 {margin-top:10px}
.mt15 {margin-top:15px}
.mt20 {margin-top:20px}
.mt30 {margin-top:30px}
.mt40 {margin-top:40px}
.mt45 {margin-top:45px}
.mt50 {margin-top:50px}

.mmt10 {margin-top:-10px}
.mmt15 {margin-top:-15px}
.mmt20 {margin-top:-20px}
.mmt25 {margin-top:-25px}

.mb10 {margin-bottom:10px}
.mb15 {margin-bottom:15px}
.mb20 {margin-bottom:20px}
.mb30 {margin-bottom:30px}
.mb40 {margin-bottom:40px}
.mb50 {margin-bottom:50px}

.ml0 {margin-left:0px}
.ml5 {margin-left:5px}
.ml10 {margin-left:10px}
.ml15 {margin-left:15px}
.ml20 {margin-left:20px}
.ml25 {margin-left:25px}
.ml30 {margin-left:30px}
.ml40 {margin-left:40px}
.ml50 {margin-left:50px}

@media(max-width:1366px){
	.mob input[type="checkbox"]+label,
	.mob input[type="radio"]+label {color:#000}
	.mob input[type="checkbox"]:checked+label,
	.mob input[type="radio"]:checked+label {color:#003a6f}
	.mob input[type="radio"]+label:before {background-image:url(../images/mobile/rdo.png);background-size:20px;}
	.mob input[type="radio"]:checked+label:before {background:url(../images/mobile/rdo_on.png) no-repeat 0 0;background-size:20px;}
	.mob input[type="radio"].readonly+label:before {background:url(../images/mobile/rdo_readonly.png) no-repeat 0 0;background-size:20px;}

	.mob input[type="checkbox"]+label:before {background-image:url(../images/mobile/chk.png) no-repeat 0 0;background-size:22px}
	.mob input[type="checkbox"]:checked+label:before {background-image:url(../images/mobile/chk_on.png) no-repeat 0 0;background-size:22px}
	.mob input[type="checkbox"].readonly+label:before {background-image:url(../images/mobile/chk_readonly.png) no-repeat 0 0;background-size:22px}
	.mob .sel_area label {background-image:url(../images/mobile/btn_sel.png);background-size:32px 35px;}

}


